Skip to main content
`Ctrl`+`K`

# PCFinalizePackage

This function destroys everything in the `PC` package. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode PCFinalizePackage(void)

## See Also

KSP: Linear System Solvers, `PetscFinalize()`, `PCInitializePackage()`

## Level

developer

## Location

src/ksp/ksp/interface/dlregisksp.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages